Subject: Re: How to limit bandwidth used by git over SSH ?

From: Ralph Seichter <[email-masked]>
Date: Wed, 20 Jul 2011 21:18:56 +0200

On 19.07.11 10:42, Carlos Martín Nieto wrote:

> There is a tool called trickle which takes over the network functions
> and can be used to limit upload and download speeds [...]

Thanks for the hint, Carlos. I tried to compile trickle on OS X 10.6.8,
but without success. AFAIK, trickle has not been tested with OS X, and I
am not even sure it trickle could work at all. Members of the MacPorts
mailing list seem to confirm my suspicion. I've tried to contact the
author of trickle; hopefully he will reply.

The general idea to use a tool besides git or SSH to shape the bandwidth
usage seems valid, though.

-Ralph